import * as $dara from '@darabonba/typescript';
import { ListCheckRuleInstanceResponseBody } from "./ListCheckRuleInstanceResponseBody";
export declare class ListCheckRuleInstanceResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ListCheckRuleInstanceResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
